» Ubuntu » Pakiety

Error

two or more packages specified (gcc-9-powerpc64le-linux-gnu disco)